RFCs
Last updated: 2026.11.10
Every RFC that has a number, with its status. Acceptance does not mean the change is in a released version; "Released in" says when it is. See the process.
| RFC | Title | Status | Released in | Discussion |
|---|---|---|---|---|
| RFC-0001 | The element model | Accepted | — | — |
| RFC-0002 | A provider on a listener the app already has | Accepted | — | — |
| RFC-0003 | A hovered state | Accepted | — | — |